시나리오 플레이가 안 되네요

시나리오 플레이가 안 되네요
자료 > OpenTTD 2018.08.19 14:38
Cliffer 신규회원

[#첨부파일]



1.8.0입니다
여기 올라온 한반도 맵을 해보려고 했는데 이런 메세지가 뜨네요
1.8.0이 최신 버전일텐데 왜 이런 건가요?

이 게시물이 마음에 드시면 추천을, 마음에 들지 않으시면 비추천을 눌러주세요

추천 추천 비추천 비추천

IP Address : 59.xxx.214.172 / 게시물 신고 / 글쓴이 신고
댓글

목록 보기 정렬 글쓰기


↑TOP